---
group:
  name: 'ZengqiangYan'
  description: ''
  projects:
  - name: 'joint-segment-level-and-pixel-wise-losses-for-deep-learning-based-retinal-vessel-segmentation'
    description: ''
    mirrorRelease: false
    topic: ''
  